Tracxn person
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-tracxn-people \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"person": "https://tracxn.com/d/people/vipul-mahendra-parekh/__BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-tracxn-people"
payload = { "person": "https://tracxn.com/d/people/vipul-mahendra-parekh/__BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
person: 'https://tracxn.com/d/people/vipul-mahendra-parekh/__BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU'
})
};
fetch('https://api.neuralverge.ai/functions/v1/run-tracxn-people', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "tracxn_people",
"person": "https://tracxn.com/d/people/vipul-mahendra-parekh/__BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU",
"person_id": "people/vipul-mahendra-parekh/__BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU",
"human": "# Tracxn — person\n\n- **Id:** people/vipul-mahendra-parekh/__BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU\n- **Pages opened:** 1\n- **Proxy traffic:** 345.2 KB\n- **Name:** Vipul Parekh\n- **Roles:** entrepreneur, angel investor, board member\n- **Profile:** https://tracxn.com/d/people/vipul-mahendra-parekh/__BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU",
"machine": {
"person": {
"id": "BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU",
"alias": "vipul-mahendra-parekh",
"url": "https://tracxn.com/d/people/vipul-mahendra-parekh/__BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU",
"name": "Vipul Parekh",
"description": "Vipul Parekh is an entrepreneur, an angel investor and a board member. They did their Masters from Hieker in 1985. Their journey in the startup ecosystem started in 2011 through Bigbasket. Vipul Parek",
"roles": [
"entrepreneur",
"angel investor"
],
"key_metrics": {
"founded": {
"text": "Bigbasket, Happy Chef",
"items": [
{
"name": "Bigbasket",
"url": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"id": "lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"alias": "bigbasket"
},
{
"name": "Happy Chef",
"url": null,
"id": null,
"alias": null
}
]
},
"board_memberships": {
"text": "Bigbasket, GEM Aromatics",
"items": [
{
"name": "Bigbasket",
"url": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"id": "lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"alias": "bigbasket"
},
{
"name": "GEM Aromatics",
"url": "https://tracxn.com/d/companies/gem-aromatics/__S7LKHTLgAAJsLjUp24dUMzKzh2xkpIiRalpNihwnEcM",
"id": "S7LKHTLgAAJsLjUp24dUMzKzh2xkpIiRalpNihwnEcM",
"alias": "gem-aromatics"
}
]
},
"investment_portfolio": {
"text": "Turno, YantraLive and 3 more",
"items": [
{
"name": "Turno",
"url": null,
"id": null,
"alias": null
},
{
"name": "YantraLive",
"url": "https://tracxn.com/d/companies/yantralive/__9tvukeUbqvqHFJDetdY2he3SSRqIcZ9DRuPEsnKmM4I",
"id": "9tvukeUbqvqHFJDetdY2he3SSRqIcZ9DRuPEsnKmM4I",
"alias": "yantralive"
}
]
},
"top_sectors_of_investment": {
"text": "Consumer, Retail and 10 more",
"items": [
{
"name": "Consumer",
"url": "https://tracxn.com/d/sectors/consumer/__BjqFS5SOnDH_LPTqFJW6CyQOz_YybtBN18mB8GUw-EA",
"id": "BjqFS5SOnDH_LPTqFJW6CyQOz_YybtBN18mB8GUw-EA",
"alias": "consumer"
},
{
"name": "Retail",
"url": "https://tracxn.com/d/sectors/retail/__BExqyi6pSNuC1mqNE4v464PIiiY9th7HpeP-ZCchhCE",
"id": "BExqyi6pSNuC1mqNE4v464PIiiY9th7HpeP-ZCchhCE",
"alias": "retail"
}
]
},
"top_locations_of_investment": {
"text": "India",
"items": [
{
"name": "India",
"url": "https://tracxn.com/d/geographies/india/__ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg",
"id": "ujYf3QI9FSnpS3x-zJCSwnay2nENQhm1kAN-U8-6Kfg",
"alias": "india"
}
]
},
"contact_details": {
"text": "2 emails, 1 phone number",
"items": [
{
"name": "2 emails",
"url": null,
"id": null,
"alias": null
},
{
"name": "1 phone number",
"url": null,
"id": null,
"alias": null
}
]
}
},
"founded_companies": [
{
"id": "lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"name": "Bigbasket",
"url": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"description": "Online retailer of grocery, household, beauty, and personal care products",
"total_funding": "$943M",
"founded_year": 2011,
"stage": "Acquired",
"location": "Bengaluru"
},
{
"id": null,
"name": "Happy Chef",
"url": null,
"description": "Recipe box venture by Big Basket",
"total_funding": null,
"founded_year": 2015,
"stage": "Unfunded",
"location": "Bengaluru"
}
],
"board_memberships": [
{
"id": "lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"name": "Bigbasket",
"url": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU",
"description": "Online retailer of grocery, household, beauty, and personal care products",
"total_funding": "$943M",
"stage": "Acquired",
"status": "PAST",
"appointment_date": "2025-02-17",
"cessation_date": null
},
{
"id": "S7LKHTLgAAJsLjUp24dUMzKzh2xkpIiRalpNihwnEcM",
"name": "GEM Aromatics",
"url": "https://tracxn.com/d/companies/gem-aromatics/__S7LKHTLgAAJsLjUp24dUMzKzh2xkpIiRalpNihwnEcM",
"description": "Contract based manufacturer of flavor and fragrance",
"total_funding": null,
"stage": "Public",
"status": "CURRENT",
"appointment_date": "1997-10-27",
"cessation_date": null
}
],
"investments": [
{
"id": null,
"date": "2022-02-15",
"company": "Turno",
"url": null,
"round": "Seed",
"round_amount": null,
"co_investors": [
{
"name": "Stellaris Venture Partners",
"url": "https://tracxn.com/d/venture-capital/stellaris-venture-partners/__qBng9-jIwc_bS10hCqGoYw52z9zGVa06XMi6XuFketQ",
"id": "qBng9-jIwc_bS10hCqGoYw52z9zGVa06XMi6XuFketQ",
"alias": "stellaris-venture-partners"
},
{
"name": "Avaana Capital Advisors",
"url": "https://tracxn.com/d/venture-capital/avaana-capital-advisors/__vYPn3FNJbQjsyNKoXeZkt52tFsxDg2g2LpLURcgspFU",
"id": "vYPn3FNJbQjsyNKoXeZkt52tFsxDg2g2LpLURcgspFU",
"alias": "avaana-capital-advisors"
}
],
"co_investors_text": "Stellaris Venture Partners, Avaana Capital Advisors... and 19 more"
},
{
"id": "9tvukeUbqvqHFJDetdY2he3SSRqIcZ9DRuPEsnKmM4I",
"date": "2022-01-13",
"company": "YantraLive",
"url": "https://tracxn.com/d/companies/yantralive/__9tvukeUbqvqHFJDetdY2he3SSRqIcZ9DRuPEsnKmM4I",
"round": "Seed",
"round_amount": null,
"co_investors": [
{
"name": "GrowthStory",
"url": "https://tracxn.com/d/venture-capital/growthstory/__w-rnYEM4UNj2ex6GDF_NiD-4DniDf1uVeUbxQ60Fei8",
"id": "w-rnYEM4UNj2ex6GDF_NiD-4DniDf1uVeUbxQ60Fei8",
"alias": "growthstory"
}
],
"co_investors_text": "GrowthStory"
}
],
"portfolio_exits": [
{
"id": null,
"name": "Vaatsalya",
"url": null,
"description": "Online marketplace facilitating the purchase and financing of domain names",
"location": "Bengaluru (India)",
"total_funding": "$21.2M",
"founded_year": 2004,
"exit_type": "Acquisition",
"exit_date": "2018-01-05"
},
{
"id": "Ja8Sob-XyxbVhppIkT1yA1FCC3KrsA8AZ4ZBlOk_gb4",
"name": "Delyver",
"url": "https://tracxn.com/d/companies/delyver/__Ja8Sob-XyxbVhppIkT1yA1FCC3KrsA8AZ4ZBlOk_gb4",
"description": "Online platform to order for dishes from nearby restaurants & retailers",
"location": "Bengaluru (India)",
"total_funding": "$1.82M",
"founded_year": 2010,
"exit_type": "Acquisition",
"exit_date": "2015-06-12"
}
],
"works_for": [
{
"name": "Bigbasket",
"url": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU"
},
{
"name": "Happy Chef",
"url": null
}
],
"member_of": [
{
"name": "Bigbasket",
"url": "https://tracxn.com/d/companies/bigbasket/__lgBEzK2HajAJWbmAO0CnrQYnIPr1qailEUYRD4zGXVU"
},
{
"name": "GEM Aromatics",
"url": "https://tracxn.com/d/companies/gem-aromatics/__S7LKHTLgAAJsLjUp24dUMzKzh2xkpIiRalpNihwnEcM"
}
],
"news": [
{
"title": "Mygubbi.com raises $2.7m; IBSFINtech gets angel funding",
"url": "http://dealstreetasia.com/stories/india-dealbook-153-83721",
"source": "Deal Street Asia",
"date": "2017-10-09",
"entities": [
{
"name": "MyGubbi",
"url": "https://tracxn.com/d/companies/mygubbi/__2URIIeVUolx0IQ3NQdP0SqVIpk68sbh6w_XQXZbWiwU",
"id": "2URIIeVUolx0IQ3NQdP0SqVIpk68sbh6w_XQXZbWiwU",
"alias": "mygubbi"
},
{
"name": "Family Office of Firoze Irani",
"url": null,
"id": null,
"alias": null
}
]
}
],
"faqs": [
{
"question": "What companies has Vipul Parekh founded?",
"answer": "Vipul Parekh has founded Bigbasket and Happy Chef."
},
{
"question": "What boards does Vipul Parekh serve on?",
"answer": "Vipul Parekh currently serving as a board member at GEM Aromatics."
}
],
"updated_at": "2026-09-15"
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 353463
},
"total_points": 5
}Startup & Funding Data
Tracxn person
Get one founder / angel investor / board member from Tracxn by profile URL or id token: roles, founded companies, board memberships, angel investments, portfolio exits and top news. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-tracxn-people
Tracxn person
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Person URL or id token. e.g. https://tracxn.com/d/people/vipul-mahendra-parekh/__BNk8kxofnbLsm9sy__YeHmSG62ozKWP_3lDXQ9s_8IU
Response
Run completed.